function showhelp(url,hid)
{
	$.getJSON('adminHelp.php?url='+url+'&hid='+hid,function(json){
		$('#help').html(json);
	})
	$('#help').slideToggle('slow');
}
function showchange(id){
	caller_id = id;
	document.getElementById('cform').style.display='block';
	g=($('#label_'+caller_id).offset());
	$('#cform').css({left:g.left,top:g.top});
	var str='<select id="'+caller_id+'" name="tbStpParent_'+caller_id+'[]" onchange="getSubLanmu(this,'+caller_id+')">';
	str+='<option value="0">请选择</option>';
	$.getJSON("adminAjax.php?stpParentID=0", function(json){
		for(var key in json){
			str+='<option value="'+json[key].stpID+'">'+json[key].stpName+'</option>';
		}
		str+='</select>';
		str+='<input type="hidden" id="hid_'+caller_id+'" name="stpID[]">';
		str +='<p style="margin-top:10px;"><input class="button" type="button" onclick="save('+caller_id+')" value="转移"/><input class="button" type="button" onclick="goto()" value="取消"/></p>';
		$('#cform span').html(str);
	});
}
function goto(){
document.getElementById('cform').style.display='none';
}
function save(id){
	var tid = $('#hid_'+id).val();
	$.getJSON("adminAjax.php?act=save&id="+id+"&tid="+tid,function(json){
		if(json==1){alert('转移成功');}else{alert('转移失败');}
	})
}